Package: groovy.org.codenarc.rule.generic

## [Groovy] Class StatelessClassAstVisitor

- groovy.org.codenarc.rule.generic.StatelessClassAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitField(org.codehaus.groovy.ast.FieldNode fieldNode)`

- - ### Method Detail

    - #### void visitField(org.codehaus.groovy.ast.FieldNode fieldNode)